<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Examen</title>
</head>
<body>
    <center>
        <header> 
            <h1>UNIVERSIDAD POLITECNICA DE SINALOA</h1>
            <br>
            <h3>Examen de programación web</h3>
            <br>
            <h3>Carol Vazquez Garcia</h3>
            <br>
            <h3>Tecnologías de la información, Grupo 7-2</h3>
        </header>

        <br>
        <br>
        <br>
        <h2>Ejercicio 1</h2>
        <a href="/HTML/Grados.html">Convertidor de grados</a>
        <br>
        <br>
        <h2>Ejercicio 2</h2>
        <a href="/HTML/DestinoFeliz.html">Destino Feliz, agencia de viajes</a>
        <br>
        <br>
        <h2>Ejercicio 3</h2>
        <a href="/HTML/Poblacion.html">Generador de edades, Poblacion</a>
    </center>
    
</body>
</html>